hc_add_series.xts {highcharter} | R Documentation

## hc_add_series for xts objects

### Description

hc_add_series for xts objects

### Usage

    ## S3 method for class 'xts'
    hc_add_series(hc, data, ...)

    ## S3 method for class 'ohlc'
    hc_add_series(hc, data, type = "candlestick", ...)

### Arguments

`hc` | A `highchart` `htmlwidget` object.
`data` | A `xts` object.
`...` | Arguments defined in http://api.highcharts.com/highcharts#chart.
`type` | The type of wayto show the `xts` object. Can be 'candlestick' or 'ohlc'.

[Package highcharter version 0.5.0 Index]